<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: user_maintenance.php,v 1.12 2008/12/23 16:37:26 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ADD_DOMAIN'			=> 'Add Domain',
	'ADD_ENTITY'			=> 'Add Entity',
	'ADD_USER'				=> 'Add User',
	'ADD_EDIT'				=> 'Add',
	'ADD_EDIT_USER'			=> 'Add user',

	'alarm_level'			=> array(
		ALARM_ALL				=> 'All',
		ALARM_CRITICAL			=> 'Critical',
		ALARM_INFO				=> 'Info',
		ALARM_MAJOR				=> 'Major',
		ALARM_MINOR				=> 'Minor',
		ALARM_NONE				=> 'None',
	),

	'DOMAIN'				=> 'Domain',
	'DOMAIN_ADDED'			=> '%s Added successfully',
	'DOMAINS'				=> 'Domains',
	'DOMAIN_DESCRIPTION'	=> 'Domain Description',
	'DOMAIN_ID'				=> 'Domain ID',
	'DOMAIN_NAME'			=> 'Domain Name',
	'DOMAIN_UPDATE'			=> '%s Domain updated successfully',

	'EDIT_DOMAIN'			=> 'Edit Domain',
	'EDIT_ENTITY'			=> 'Edit Entity',
	'EDIT_USER'				=> 'Edit User',
	'ENTITIES'				=> 'Entities',
	'ENTITY_ADDED'			=> '%s Added successfully',
	'ENTITY_DESCRIPTION'	=> 'Entity Description',
	'ENTITY_DOMAIN'			=> 'Entity - Domain',
	'ENTITY_ID'				=> 'Entity ID',
	'ENTITY_NAME'			=> 'Entity Name',
	'ENTITY_UPDATED'		=> '%s Updated successfully',
	'INVALID_ACCESS_LEVEL'	=> 'You are not athorized to maintain a user of this access level.',

	'user_status'			=> array(
		STATUS_INACTIVE			=> 'Inactive',
		STATUS_ACTIVE			=> 'Active',
	),

	'MANAGE_DOMAINS'		=> 'Manage Domains',
	'MANAGE_ENTITIES'		=> 'Manage Entities',
	'MANAGE_USERS'			=> 'Manage Users',

	'TOTAL_DOMAINS'			=> '%d Domains',
	'TOTAL_ENTITIES'		=> '%d Entities',
	'TOTAL_USERS'			=> '%d Users',

	'UPDATE_ENTITY'			=> 'Update Entity',
	'UPDATE_DOMAIN'			=> 'Update Domain',
	'UPDATE_USER'			=> 'Update User',
	'USERS'					=> 'Users',
	'USER_ACCESS_LEVEL'		=> 'Access level',
	'USER_ADDED'			=> '%s Added successfully',
	'USER_ALARM_LEVEL'		=> 'Alarm Level',
	'USER_DOMAIN'			=> 'User Domain',
	'USER_DOMAINS'			=> 'User Domains',
	'USER_EMAIL'			=> 'Email',
	'USER_ID'				=> 'User ID',
	'USER_MAINTENANCE'		=> 'User Maintenance',
	'USER_NAME'				=> 'Name',
	'USER_PASSWORD'			=> 'Password',
	'USER_NEW_PASSWORD'		=> 'Create New Password',
	'USER_NEW_PASSWORD_EXPLAIN'	=> 'Leave blank to retain old password.',
	'USER_STATUS'			=> 'Status',
	'USER_UPDATED'			=> '%s Updated successfully',
	'NO_ENTITY_SPECIFIED'	=> 'No Entity specified',
	'NUMBER_REQUIRED'		=> 'Domain ID must be numeric',

	'CLICK_TO_EDIT'			=> 'Click to Edit',
	'CLICK_TO_VIEW_DOMAINS'	=> 'Click to view Domains',
	'CLICK_TO_VIEW_USERS'	=> 'Click to view Users',
));

?>