<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: device_features.php,v 1.6 2008/10/17 11:42:56 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€? â€¦
//

$lang = array_merge($lang, array(
'ACTION'						=>'ACTION',
'ADD_DEVICE_FEATURE'			=>'Add Device Feature',
'ADD_FEATURE'					=>'Add Feature',
'CANCEL'						=>'Cancel',
'DEVICE_FEATURE'				=>'Device Feature',
'DEVICE_FEATURE_ADDED'			=>'Device Feature Added',
'DEVICE_FEATURE_DELETED'		=>'Device Feature Deleted',
'DEVICE_FEATURE_UPDATE'			=>'Device Feature Updated',
'DEVICE_NAME'					=>'Device Name',
'DB_FIELD_WIDTH'				=>'Db field width',
'DEFAULT_VALUE'					=>'Default value',
'DELIMITES_PAIRS'				=>'delimited pairs',
'DEVICE_REQUIRED'				=>'You must select a device and line',
'FEATURE_NAME'					=>'Feature Name',
'GENERAL'						=>'General',
'JS_REGEX_VALIDATION'			=>'JS RegEx validation',
'LINE'							=>'Line',
'LINE_ID'						=>'Line Id',
'MANAGE_DEVICE_FEATURE'			=>'Manage Device Feature',
'NO_DEVICE'						=>'No device',
'NO_DEVICE_FEATURE'				=>'No device feature',
'OPTIONS'				=>'Options',
'PERMITTED_VALUES'				=>'Permitted values',
'PRESENTATION_SEQUENCE'			=>'Presentation sequence',
'READ_ONLY'						=>'Read Only',
'SCOPE'							=>'Scope',
'SHOW_ON_WEBPAGE'				=>'Show on WebPage ',
'SUGGESTED_INPUT_TYPE'			=>'Suggested input type',
'SUGGESTED_PROMPT'				=>'Suggested prompt',
'UPDATE'						=>'Update',
'UPDATE_DEVICE_FEATURE'			=>'Update Device Feature',
'VIEW_FEATURE'					=>'View Features',

'input_type'		=> array(
		0	=> 'Text Box',
		1	=> 'Select Box',
		2	=> 'Radio Button',
		3	=> 'Check Box',
	),
'scope'		=> array(
		Owner	=> 'Owner',
		Reseller	=> 'Reseller',
		User	=> 'User',
		
	),
'readonly'	=>array(
		0	=>'No',
		1	=>'Yes',	
	),
'show_on_webpage'	=>array(
		0	=>'No',
		1	=>'Yes',	
	)

));

?>