<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: rate_maintenance.php,v 1.27 2010/08/26 20:41:47 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 and their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	'ACC_AREA'					=> 'Gateway',
	'ACTIVE_RATE_TABLES'		=> 'Active rate tables',
	'ACTIVATE_IMMEDIATELY'		=> 'Activate immediately',
	'ACTIVATE_ON'				=> 'Activate on',
	'ADD_RATE'					=> 'Add Rate',
	'APPROVED_BY'				=> 'Approved by',
	'APPROVED_DATE'				=> 'Approved date',

	'BATCH'						=> 'Batch',
	'BATCH_DELETED'				=> 'Batch Deleted',
	'BATCH_ID'					=> 'Batch ID',
	'BATCH_NUMBER'				=> 'Batch number',
	'BEGINS_WITH'				=> 'Begins with',
	'BUY_RATE'					=> 'Buy rate',
	'BUY_RATE_PLAN_ID'			=> 'Buy rate plan ID',

	'CALENDAR'					=> 'Calendar',
	'CHANGE_RATE_TABLE'			=> 'Change rate plan',
	'CLD_AREA'					=> 'Destination',
    'CLD_AREA_DESC'             => 'Destination Description',
	'CLG_AREA'					=> 'Origination',
	'CLONE'						=> 'Clone',
	'CREATED_BY'				=> 'Created by',
	'CUST_ID'					=> 'Customer ID',

    'DEST_DESC'                 => 'Destination Description',
	'DESCRIPTION'				=> 'Description',
	'DESTINATION'				=> 'Destination',
	'DETAILS'					=> 'Details',

	'EDIT_RATE'					=> 'Edit Rate',
	'EDIT_DIAL_CODE'			=> 'edit-dial-code',
	'EFFECTIVE'					=> 'Effective',
	'EFFECTIVE_DATE'			=> 'Effective date',
	'EQUALS'					=> '=',
	'EXPIRES'					=> 'Expires',
	'EXPIRATION'				=> 'Expiration',
	'EXPIRATION_DATE'			=> 'Expiration date',

	'FILE_NAME'					=> 'File name',
	'FILE_UPLOAD_UN_SUCCESSFUL'	=>	'File upload unsuccessful.',

	'GATEWAY'					=> 'Gateway',
	'GREATER_THAN_EQUAL'		=> '&gt;=',

	'IMPORT'					=> 'Import',
	'IMPORTED_DATE'				=> 'Imported date',
	'IMPORTED_BY'				=> 'Imported by',
    'IMPORTING_RATE'            => 'Importing Rates',
    'IMPORT_NOTE1'              => 'Please wait while the system imports your rate table. This may take awhile.',
    'IMPORT_NOTE2'              => 'If the page times out and displays an error, press the back key and check for rate deck later.',

	'LESS_THAN_EQUAL'			=> '&lt;=',
	'LINE_CHG_NATURE'			=> 'Call Type',

	'MISC_FEATURE'				=> 'MISC FEATURE ID',
	'MISC_FEATURE_ID'			=> 'Misc Feature Id',
	'MISC_FEATURE_1'			=> '1st Call',
	'MISC_FEATURE_2'			=> '2nd Call',
	'MISC_FEATURE_3'			=> 'Successive Calls',
	'MISC_FEATURE_NOT_OWNER'	=> 'You attempted to uploaded a rate with an invalid Misc Feature ID or one you do not own',
	'MISCFEATURE_ID'			=> 'Misc feature ID',
	'MISCFEATURE_ID_1'			=> 'Misc feature 1st Call',
	'MISCFEATURE_ID_2'			=> 'Misc feature 2nd Call',
	'MISCFEATURE_ID_3'			=> 'Misc feature Succ. Calls',
	'MORE_OPTIONS'				=> 'More search options',

	'NAME'						=> 'Name',
	'NO_DETAILS'				=> 'No Active Plans Defined.',
	'NO_SEARCH_SELECTED'		=> 'No search options selected',
	'NO_PLANS'					=> 'No plans found',
	'NO_RATES'					=> 'No rates in this table',
	'NONE'						=> 'None',

	'ORIGINATION'				=> 'Origination',
	'OWNER_RATE_MAINTENANCE'	=> 'Rate Maintenance',

	'PLAN_ID'					=> 'Plan ID',
	'PLAN_NAME'					=> 'Plan name',

	'RATE_PLAN_ID'				=> 'Rate plan ID',

	'SEARCH_RATES'				=> 'Search rates',

	'TIME1'						=> 'Time 1',
	'TIME2'						=> 'Time 2',
	'TIME3'						=> 'Time 3',
	'TIME4'						=> 'Time 4',
	'TIME5'						=> 'Time 5',

	'RATE_ADD_SUCCESS'			=> 'Rate added successfully',
	'RATE_UPDATE_SUCCESS'		=> 'Rate updated successfully',
	'RATE_DELETED'				=> 'Rate deleted successfully',
	'RATE_BATCH_FOUND'			=> '1 Rate plan found',
	'RATE_BATCHES'				=> 'Rate batches',
	'RATE_BATCHES_FOUND'		=> 'Showing <strong>%s</strong> rate batches',
	'RATE_PLAN_FOUND'			=> '1 Rate plan found',
	'RATE_PLANS'				=> 'Rate plans',
	'RATE_PLANS_FOUND'			=> 'Showing <strong>%s</strong> rate plans',
	'RATE_FOUND'				=> '1 Rate found',
	'RATE_ID'					=> 'Rate id',
	'RATE1'						=> 'Rate1',
	'RATE2'						=> 'Rate2',
	'RATE3'						=> 'Rate3',
	'RATE4'						=> 'Rate4',
	'RATE5'						=> 'Rate5',
	'RATE6'						=> 'Rate6',
	'RATES'						=> 'Rates',
	'RATES_FOUND'				=> 'Showing <strong>%s</strong> rates',

	'SECONDS'					=> 'Seconds',

	'TYPE'						=> 'Type',

	'UNIT'						=> 'Unit',

	'UPLOAD'					=> 'Upload rates',
	'UPLOAD_SUCCESSFUL'			=> 'Upload successful. \nPlease login as different user and authorize.',
	'UPLOAD_PLAN_SUCCESSFUL'	=> 'Upload of plan (%s) was successful. Please login as different user and authorize.',
	'UPLOAD_BATCH_SUCCESSFUL'	=> 'Upload of batch (%s) was successful. Please login as different user and authorize.',

	'WRONG_FORMAT'				=> 'The CSV you are trying to upload is not in the correct format. Click "export" to download a CVS in the correct format',
	'WRONG_TIME_RANGE_FORMAT'	=> 'Time of Day range value must be between 000000(HHMMSS) to 235959(HHMMSS) ',
	'rate_type'		=> array(
		'LOCAL'				=> 'Local',
		'INTERNATIONAL'		=> 'International',
		'DOMESTIC'			=> 'Domestic',
		'MOBILE'			=> 'Mobile',
	),
	'rate_type_num'	=> array(
		0	=> 'LOCAL',
		1	=> 'DOMESTIC',
		2	=> 'INTERNATIONAL',
		3	=> 'MOBILE',
	),
));

?>