<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: feature_types.php,v 1.5 2008/02/27 05:44:47 dlewis Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_FEATURE_TYPE'			=> 'Add Feature Type',
	'UPDATE'					=> 'Update',
	'UPDATE_FEATURE_TYPE'		=> 'Update Feature Type',
	'DELETE'					=> 'Delete',
	'FEATURE_TYPES'				=> 'Feature Types',
	'TOTAL_RESULTS'				=> '%d Total Results',
	'FEATURE_NAME'				=> 'Feature Name',
	'MANAGE_FEATURE_TYPES'		=> 'Manage Feature Types',
	'SUBMIT'					=> 'Submit',
	'FEATURE_TYPE_ADDED'		=> 'New Feature Type Added Successfully » %s',
	'FEATURE_TYPE_UPDATED'		=> 'Feature Type Updated Successfully » %s',
	'FEATURE_TYPE_DELETED'		=> 'Feature Type Deleted Successfully » %s',
));

?>