<?php
/**
*
* lawfull_intercept [English]
*
* @package language
* @version $Id: lawful_intercept.php,v 1.8 2009/03/05 14:03:07 sagarwal Exp $
* @copyright (c) 2008 Stratus Technologies
* @license Stratus Technologies
*
*/

if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ANSWER_TIME'					=> 'Answer Time',
	'DISCONNECT_TIME'				=> 'Disconnect Time',
	'CALL_DIRECTION'				=> 'Call Direction',
	'OUTGOING'						=> 'Outgoing',
	'INCOMING'						=> 'Incoming',
	'LAWFUL_INTERCEPT'				=> 'Lawful Intercept',
	'WARRANT_LIST'					=> 'Warrant List',
	'TARGET'						=> 'Target DID',
	'ALIAS'							=> 'Alias',
	'NO_WARRANTS'					=> 'No Warrants',
	'ADD_NUMBER'					=> 'Add Number',
	'UPDATE_NUMBER'					=> 'Update Number',
	'TOTAL_ROWS'					=> '%s Total Rows',
	'ADD_WARRANT_SUCCESSFUL'		=> '%s Added Successfully',
	'UPDATE_WARRANT_SUCCESSFUL'		=> '%s Updated Successfully',
	'DELETE_WARRANT_SUCCESSFUL'		=> '%s Deleted Successfully',
	'INCORRECT_MODE_SPECIFIED'		=> 'Incorrect mode specified',
	'ENTER_DATE_RANGE'				=> 'Enter a date range',

	'DATE_RANGE'					=> 'Date Range',
	'START_DAY_REQUIRED'			=> 'Start Day is required',
	'START_MONTH_REQUIRED'			=> 'Start Month is required',
	'START_YEAR_REQUIRED'			=> 'Start Year is required',
	'START_HOUR_REQUIRED'			=> 'Start Hour is required',
	'START_MINUTE_REQUIRED'			=> 'Start Minute is required',

	'END_DAY_REQUIRED'				=> 'End Day is required',
	'END_MONTH_REQUIRED'			=> 'End Month is required',
	'END_YEAR_REQUIRED'				=> 'End Year is required',
	'END_HOUR_REQUIRED'				=> 'End Hour is required',
	'END_MINUTE_REQUIRED'			=> 'End Minute is required',

	'CALL_AMOUNT'			=> 'Call Amount',
	'CALL_DURATION'			=> 'Call Duration',
	'CLICK_FOR_CDR'			=> 'Show Call Records',
	'DID_NOT_EXISTS'		=> 'DID Not Found In System',
	'END_TIME'				=> 'End Time',
	'START_TIME'			=> 'Start Time',
	'CALLED_NUMBER'			=> 'Called Number',
	'CALLING_NUMBER'		=> 'Calling Number',
	'CDR_RECORDS'			=> 'Call Records',
	'END_MINUTE'			=> 'End Minute',
	'END_HOUR'				=> 'End Hour',
	'END_YEAR'				=> 'End Year',
	'END_MONTH'				=> 'End Month',
	'END_DAY'				=> 'End Day',
	'NO_DID_SPECIFIED'		=> 'No DID Specified',
	'START_MINUTE'			=> 'Start Minute',
	'START_HOUR'			=> 'Start Hour',
	'START_YEAR'			=> 'Start Year',
	'START_MONTH'			=> 'Start Month',
	'START_DAY'				=> 'Start Day',
	'TARGET_REQUIRED'		=> 'Target DID Required',
	'ENTER_TIME_RANGE'		=> 'Enter Time Range',
	'BACK_TO_WARRANT_LIST'	=> 'Back to Warrant List',
	'DISPLAY_CDR_RECORDS'	=> 'Display Call Records',
	'ENTER_DATE_RANGE'		=> 'Enter Date Range',
	'NO_CDR_RECORDS'		=> 'No Call Records for the date range specified',
	'START_DATE'				=> 'Start Date',
	'END_DATE'				=> 'End Date',
));

?>