<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: define_device_offerings.php,v 1.5 2009/08/19 22:38:16 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	
	'ADD_DEVICE_OFFERING'			=> 'Add Device Offering',
	'AMOUNT'						=>  'Amount',
	
	'CHARGE_PER_DEV'				=> 'Charge Per Provisioned Device',
	'CUSTOMER_NAME'					=> 'Reseller Name',
	
	'DEVICE_NAME'					=> 'Device Name',
	'DEVICE_OFFERINGS'				=> 'Device OFFERINGS',
	'DEVICE_OFFERING_ADDED'			=> '%s Offering Successfully Added',
	'DEVICE_OFFERING_DELETED'		=> 'Device Offering Successfully Deleted',
	'DEVICE_OFFERING_UPDATED'		=> 'Device Offering Successfully Updated',
	'DEVICE_REQUIRED'				=> 'You must select a Device to offer',

	'EDIT_DEVICE_OFFERING'			=> 'Edit Device Offering',
	
	'MANAGE_DEVICE_OFFERINGS'		=> 'Manage Device Offering',
	
	'NO_DESCRIPTIONS'				=> 'No details',
	
	'OFFER_DEVICE'					=> 'Offer Device',
	'OFFER_DEVICES'					=> 'Offer Devices',
	'OFFER_TO_CUSTOMER'				=> 'Offer to Reseller',
	
	'SELECT_ONE'					=> 'Select One',
	'SET_DEVICE'					=> 'Set Device',
	
	'TOO_SMALL_CUSTOMER_ID'			=> 'You must select a Business to offer devices to',
	
	'UPDATE'						=> 'Update',
	'UPDATE_DEVICE_OFFERING'		=> 'Update Device Offering',
));

?>