<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: menu_maint.php,v 1.3 2009/02/26 21:24:31 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'AA_DELETED'				=> 'Auto Attendant Menu Deleted',
	'AA_UPDATED'				=> 'Auto Attendant Menu Updated',	
	'AA_MENU'					=> 'Auto Attendant Menu',
	'AA_MENU_SAVED'				=> 'Auto Attendant Menu Saved',
	'ACCESS_NUMBER'				=> 'Access Number',
	'ACTION'					=> 'Action',
	'ADD_MENU'					=> 'Add Menu',
	'AUTO_ATTENDANT_MENUS'		=> 'Auto Attendant Menus',

	'CHECK_VM'					=> 'Check Voicemail',
	'COMPANY_DIR'				=> 'Company Directory',

	'DETAILS'					=> 'Details',
	'DIAL_BY_FIRST'				=> 'Dial By First',
	'DIAL_EXT'					=> 'Dial Extension',
	'DIRECT_EXT_DIAL'			=> 'Direct Ext Dial',

	'EDIT_FAILED'				=> 'Failed to get Auto Attendant Menu',
	'ENABLE_EXTERNAL_ACCESS'	=> 'Enable External Access',

	'GOTO_MENU'					=> 'Go To Menu',
	'GOTO_WORKGROUP'			=> 'Go To Workgroup',

	'HANGUP'					=> 'Hang up',

	'INTERDIGIT_TIMEOUT'		=> 'Integer Digit Timeout',
	'INVALID_INPUT'				=> 'Invalid Input',

	'LEAVE_VM'					=> 'Leave Voicemail',

	'MENU_PASSWORD'				=> 'Menu Password',

	'NAME'						=> 'Menu Name',
	'NO_ACCESS_NUMBER'			=> 'Access Number Required',	
	'NO_AUTO_ATTENDANT_MENUS'	=> 'No Auto Attendant Menus',
	'NO_EXT_AVAIL'				=> 'No Extensions',
	'NO_EXT'					=> 'Extension Required on selection %s',
	'NO_INPUT'					=> 'No Input',
	'NO_MAILBOX_AVAIL'			=> 'No Mailboxes',
	'NO_MENU_NAME'				=> 'Menu Name is required',
	'NO_MENU'					=> 'Menu Required on selection %s',
	'NO_QUEUE'					=> 'Workgroup Required on selection %s',
	'NO_WORKGROUPS'				=> 'No Workgroups',
	'NO_VM'						=> 'Mailbox Required on selection %s',

	'PLAY_INVALID'				=> 'Play Invalid',

	'REPEAT_MENU'				=> 'Repeat Menu',
	'RESPONSE_TIMEOUT'			=> 'Response Timeout',
	
	'SELECTED_SELECTION'		=> 'Selection',
	'SELECTED_ACTION'			=> 'Action',
	'SELECTED_EXTENSION'		=> 'Selected Extension',
	'SELECTED_MENU'				=> 'Selected Menu',
	'SELECTED_MAILBOX'			=> 'Selected Mailbox',
	'SELECTED_WORKGROUP'		=> 'Selected Workgroup',
	'SELECTION'					=> 'Selection',
	'SETTINGS'					=> 'Settings',

	'UNASSIGNED'				=> 'Unassigned',
));

?>