<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: workgroups.php,v 1.4 2011/05/16 06:46:48 kerez Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canג€™t, itג€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ג€™ ֲ» ג€� ן¿½? ג€¦
//

$lang = array_merge($lang, array(

	'ACCESS_NUMBER'			=> 'Access Number',
	'ADD_WORKGROUP'			=> 'Add Workgroup',
	'ALERT_TIMER'			=> 'Alert Timer',
	'ASSIGNED_EXT'			=> 'Assigned Extensions',
	'AVAIL_EXT'				=> 'Available Extensions',

	'CLICK_NOTE'			=> 'Click row to edit workgroup assignments.',

	'DESCRIPTION'			=> 'Description',

	'MAILBOX_ATTACHED'		=> 'Mailbox Attached to Workgroup',
	'MULTI_RING'			=> 'Multi Ring',

	'NO_WORKGROUPS'			=> 'No Workgroups',
	'NONE'					=> 'None',

	'QUEUE_TIMER'			=> 'Queue Timer',

	'RING_TYPE'				=> 'Ring Type',

	'SAVE'					=> 'Save',
	'SEQUENTIAL_RING'		=> 'Sequential Ring',

	'TITLE_COPY_SELECTED'	=> 'Copy Selected',
	'TITLE_REMOVE_SELECTED'	=> 'Remove Selected',
	'TITLE_ADD_ALL_RATES'	=> 'Add All',
	'TITLE_REMOVE_ALL_RATES'=> 'Remove All',
	'TITLE_UP_ONE'			=> 'Up One',
	'TITLE_DOWN_ONE'		=> 'Down One',

	'UCD'					=> 'UCD',

	'VOICEMAIL_BOX'			=> 'Overflow',

	'WG_ASSIGN_SAVED'		=> 'Workgroup Assignments Saved',
	'WORKGROUP'				=> 'Workgroup',
	'WORKGROUP_ADDED'		=> 'Workgroup Added',
	'WORKGROUP_ASSIGNMENTS'	=> 'Workgroup Assignments',
	'WORKGROUP_DELETED'		=> 'Workgroup Deleted',
	'WORKGROUP_UPDATED'		=> 'Workgroup Updated',
	'WORKGROUP_ERROR'		=> 'Workgroup Add Failed',
	'WORKGROUP_MAINTENANCE'	=> 'Workgroup Maintenance',

	'VOICEMAIL'				=>	'VoiceMail Boxes',
	'AUTOATTENDANTS'		=>	'AutoAttendants',
));

?>