<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: trans_auth.php,v 1.1 2009/11/17 15:54:04 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	'TRANSACTION_AUTH' => 'Transaction Authorization',
	'PENDING_TANSACTIONS' => 'Pending Transactions',
	'TOTAL_RESULTS'			=> '%d Total Results',
	'ID'			=> 'ID',
	'USER_NAME'			=> 'User Name',
	'DESCRIPTION'			=> 'Description',
	'CLIENT_IP'			=> 'Client IP',
	'AMOUNT'			=> 'Amount',
	'AUTH'			=> 'Authorization',
	'REJECT'			=> 'Reject',
	'REJECT_REASON' => 'Reject Reason',
	'BLACKLIST_IP' => 'Blacklist IP',
	'BLACKLIST_IP_REASON' => 'Blacklist IP Reason',
	'BLACKLIST_CC' => 'Blacklist Credit Card',
	'BLACKLIST_CC_REASON' => 'Blacklist Credit Card Reason',
	'TRANSACTION_IS_REJECTED'			=> 'Transaction is Rejected',
	'TANSACTION_IS_AUTHORIZED' => 'Transaction is authorized',
));

?>