<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: location_maintenance.php,v 1.8 2010/03/29 20:55:36 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_FEATURE_OFFERING'		=> 'Add Feature',
	'ADD_LOCATION'				=> 'Add location',
	'ADD_OFFERING'				=> 'Add Offering',
	'ADDRESS'					=> 'Address',
	'ADDRESS1'					=> 'Address 1',
	'ADDRESS2'					=> 'Address 2',
	'ADDRESS3'					=> 'Address 3',
	'AMOUNT'					=> 'Amount',

	'BLANK_LOGIN'				=> 'Login cannot be blank',
	'BLANK_PASSWORD'			=> 'Password cannot be blank',

	'CITY'						=> 'City',
	'COMPANY'					=> 'Description',
	'COUNTRY'					=> 'Country',

	'EDIT_FEATURE_OFFERING'		=> 'Edit Feature',
	'ENTERPRISE_INFO'			=> 'Enterprise Info',
	'ENTERPRISE_SELECT'			=> 'Enterprise',

	'FAX'						=> 'Fax',
	'FEATURE_NAME'				=> 'Feature Name',
	'FEATURE_OFFERING_ADDED'	=> 'Feature Added',
	'FEATURE_OFFERING_DELETED'	=> 'Feature Deleted',
	'FEATURE_OFFERING_UPDATED'	=> 'Feature Updated',
	'FEATURE_OFFERINGS'			=> 'Feature Offerings',
	'FIRST_NAME'				=> 'First Name',

	'INCOMPLETE_DETAILS'		=> 'Incomplete Location Details',
	'INCOMPLETE_PACKAGE_SELECT'	=> 'Incomplete Package Selection',
	'INCOMPLETE_PBX_LOGIN'		=> 'Incomplete PBX Login',

	'LAST_NAME'					=> 'Last Name',
	'LOCATION_ADDED'			=> 'Location %s added',
	'LOCATION_DETAILS'			=> 'Location Details',
	'LOCATION_OPTIONS'			=> 'Location Options',
	'LOCATION_SETTINGS'			=> 'Location Settings',
	'LOCATION_UPDATED'			=> 'Location Updated',
	'LOCATIONS'					=> 'Locations',
	'LOGIN_INFO'				=> 'PBX Login',
	'LOGIN_NAME'				=> 'Login Name',
	'LOGIN_TO'					=> 'Login into PBX',

	'MUST_SELECT_FEATURE'		=> 'Must Select a Feature',

	'NEW_LOCATION'				=> 'New Location',
	'NO_LOCATIONS'				=> 'No locations found',
	'NO_FEATURES'				=> 'No Features Currently Offered',

	'OFFER_FEATURE'				=> 'Feature',

	'PACKAGE'					=> 'Package',
	'PACKAGE_SELECTION'			=> 'Package Selection',
	'PASSWORD_CONFIRM'			=> 'Confirm Password',
	'PASSWORD_MISMATCH'			=> 'Password and Confirm Password must match',
	'PHONE'						=> 'Phone',
	'POSTAL_CODE'				=> 'Postal Code',
	'PRORATE'					=> 'Prorate',
	'PREPAY'					=> 'Prepay',
	
	'RATE_PLAN'					=> 'Rate Plan',
	'RECURRING'					=> 'Recurring',

	'SELECT'					=> 'Select One',
	'SERVICE_TYPE'				=> 'Service Type',
	'STATE'						=> 'State',

	'TAXABLE'					=> 'Taxable',
	'TOTAL_RESULTS'				=> '%s Locations',

	'LOCATION_RG_OPTIONS'		=> 'RG Options',
	'GW_IP'						=> 'Gateway IP',
	'GW_NETMASK'				=> 'IP Netmask',
	'GW_PORT'					=> 'SIP Port',
	'GW_CALL_COUNT'				=> 'Max Sim Calls',
	'CODEC'						=> 'Prefered Codec',
	'REGISTRATION_REQUIRED'		=> 'GW Registers',
	'GW_REGTOKEN'				=> 'Registration Token',
	'GW_AUTHTOKEN'				=> 'Auth Token',
	'GW_ALIAS'					=> 'Alias',
));

?>