<?php
/**
*
* common [English]
*
* @package language
* @version $Id: maintenance_fee_report.php,v 1.2 2010/12/26 17:13:28 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
    'CUST_ID'                   => 'Business ID',
    'ACCT_ID'                   => 'Product ID',
    'ACCT_NEW_ID'               => 'Product Name',
    'TEMPLATE_ID'               => 'Lot ID',
    'TEMPLATE_DESC'             => 'Lot Description',
    'TOTAL_CARDS'   => 'Total Cards',
    'FEE'   => 'Maintenance Fee',
    'APPLIED'  => 'Applied',
    'DEFAULT'                   => 'Default',
    'INVALID_INPUT'             => 'Invalid business/product input',
    'NO_RECORDS'                => 'No records',
    'START_DATE'                => 'Start Date',
    'END_DATE'                  => 'End Date',
    'TOTAL'                     => 'Total',
    'MAINTENANCE_FEE_REPORT'	=> 'Maintenance Fee Report',
    'MAINTENANCE_FEE_DETAILS'   => 'Maintenance Fee Details',
    'LOT'               => 'Lot',
	'NO_BUSINESS_RESELLER'	=> 'This Reseller has no business',
	'NO_PRODUCT_BUSINESS'	=> 'This Business has no products',
	'NO_LOT_PRODUCT'	=> 'This Product has no lot',
    'FEE_DESC'         =>  'Maintenance Fee Description',
    'APPLIED_DATE'     =>  'Applied Date',
));

?>