<?php
/**
*
* common [English]
*
* @package language
* @version $Id: rated_call_record.php,v 1.7 2011/05/05 17:12:53 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ACCT_ID'					=> 'Product ID',
	'ACC_NUM'					=> 'Access Number',
	'ACC_NUM_CHRG'				=> 'Access Charge',
	'MISC_EXTRACOST'			=> 'Extra Charge',
	'SERIAL_NUMBER'			=> 'Serial Number',
	'TOTAL_DNIS_CHARGES'		=> 'Total DNIS Charges',
	'DNIS_CHARGE'				=> 'DNIS Feature Charge',
	'DNIS_EXTRACHARGE'			=> 'DNIS Extra Rate Charge',
	'ALT_ID'					=> 'Alt Id',
	'AMOUNT'					=> 'Amount',
	'ANSWER_TIME'				=> 'Answered Time',
	'CARD_NUMBER'				=> 'Card Number',
	'CALL_DIRECTION'			=> 'Direction',
	'CALL_TYPE'					=> 'Call Type',
	'CLD_NOA'					=> 'Called NOA',
	'CLD_NUM'					=> 'Called Number',
	'CLD_AREA_DESC'				=> 'Called Description',
	'CLD_TRK_GRP'				=> 'OUT RG',
	'CLG_TRK_GRP'				=> 'IN RG',
	'CLG_NUM'					=> 'Calling Number',
	'CONN_CHRG'					=> 'Connect Charge',
	'CONNECT_TIME'				=> 'Connect Time',
	'CUST_ID'					=> 'Business ID',
	'DEFAULT'					=> 'Default',
	'DISCONNECT_TIME'			=> 'Disconnect Time',
	'DISCONN_CHRG'				=> 'Disconnect Charge',
	'CALL_DURATION'				=> 'Duration',
	'END_DATE'					=> 'End Date',
	'EXPORT_CALLS'				=> 'Rated Call Detail Records Report',
	'HIDDEN_CHRG'				=> 'Miscellaneous Charge',
	'INVALID_INPUT'				=> 'Invalid business/product input',
	'INIT_PRD_DURATION'			=> 'Initial Period Duration',
	'INIT_PRD_CHRG'				=> 'Initial Period Charge',
	'MISC_CHRG'					=> 'Total Misc Charges',
	'NO_RATED_CALL_RECORDS'		=> 'No rated call records',
	'PRODUCTS'					=> 'Products',
	'RATE'						=> 'Rate',
	'RATED_CALL_RECORDS'		=> 'Rated Call Records',
	'RELEASE_CAUSE'				=> 'Release Cause Code',
	'SERVICE_TYPE'				=> 'Service Type',
	'SERVICE_SURCHRG'			=> 'Payphone Charge',
	'START_DATE'				=> 'Start Date',
	'SUBSCRIBER_RCRS'			=> 'Rated Call Detail Records Report',
	'SUBSCRIBER_ID'				=> 'Subscriber Account ID',
	'TOTAL'						=> 'Total',
	'TOTAL_AMT'					=> 'Total Amount',
	'TOTAL_DUR'					=> 'Total Call Duration',
	'UNIT'						=> 'Unit',
	'USER_ID'					=> 'Subscriber Account ID',
	'REPORT_ON'		=> 'Report On',
	'report_on'		=> array(
				'subscriber' => 'subscriber',
				'reseller' => 'reseller',
				),
));

?>
