<?php
/**
*
* common [English]
*
* @package language
* @version $Id: call_detail_report.php,v 1.2 2009/07/23 15:02:26 amohan Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	'ACCT_ID'					=> 'Product ID',
	'ACC_NUM'					=> 'Acc Num',
	'ACC_NUM_CHRG'				=> 'Acc Num Charge',
	'ALT_ID'					=> 'Alt Id',
	'AMOUNT'					=> 'Amount',
	'ANSWER_TIME'				=> 'Answered Time',
	'APP_REL_CAUSE'				=> 'Billing Cause Code',
	'CARD_NUMBER'				=> 'Card Number',
	'CALL_DIRECTION'			=> 'Direction',
	'CALL_DURATION'				=> 'Duration',
	'CALL_RECORDS'				=> 'Call Detail Records',
	'CALL_TYPE'					=> 'Call Type',
	'CLD_NOA'					=> 'Called NOA',
	'CLD_NUM'					=> 'Called Number',
	'CLD_TRK_GRP'				=> 'OUT RG',
	'CLG_NUM'					=> 'Calling Number',
	'CLG_TRK_GRP'				=> 'IN RG',
	'CONN_CHRG'					=> 'Connect Charge',
	'CONNECT_TIME'				=> 'Connect Time',
	'CUST_ID'					=> 'Business ID',
	'DEFAULT'					=> 'Default',
	'DIALED_NUM'				=> 'DNIS',
	'DISCONNECT_TIME'			=> 'Disconnect Time',
	'END_DATE'					=> 'End Date',
	'EXPORT_CALLS'				=> 'Call Detail Report',
	'INVALID_INPUT'				=> 'Invalid business/product input',
	'NO_RATED_CALL_RECORDS'		=> 'No records',
	'PRODUCTS'					=> 'Products',
	'RATE'						=> 'Rate',
	'RELEASE_CAUSE'				=> 'Release Cause Code',
	'SERVICE_TYPE'				=> 'Service Type',
	'SERVICE_SURCHRG'			=> 'Service Surcharge',
	'START_DATE'				=> 'Start Date',
	'SUBSCRIBER_RCRS'			=> 'Call Detail Records (CDR) Report',
	'SUBSCRIBER_ID'				=> 'Subscriber Account ID',
	'TOTAL'						=> 'Total Amount',
	'TOTAL_DUR'					=> 'Total Call Duration',
	'USER_ID'					=> 'User ID',
));

?>