<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: card_generation.php,v 1.10 2010/08/30 17:38:43 henryhou Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang)) {
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_NAME'					=> 'Product Name',
	'ADD_PRODUCTS'					=> 'Add products',
	'APPLY_CARD_TEMPLATE'			=> 'Apply Card Lot Template',
	'BATCH_DESC'					=> 'Batch Description',
	'BUS_NAME'						=> 'Business Name',
	'CALLING_CARD'					=> 'Calling Card Business',
	'CARD_COUNT'					=> 'Card Count',
	'CARD_GENERTAION'				=> 'Card Subscriber Generation',
	'CARD_GENERATE_SUCCESS'			=> 'Cards Generated Successfully',
	'CARD_EXPIRATION'				=> 'Card Expiration',
	'CARD_LENGTH'					=> 'Card Length',
	'CREDIT_LIMIT'					=> 'Credit Limit (For Postpaid)',
	'DAYS'							=> 'Days',
	'DESCRIPTION'					=> 'Lot Description',
	'DIGITS'						=> 'Digits',
	'FACE_VALUE'					=> 'Face Value of the Card',
	'GENERATE_CARDS'				=> 'Generate Cards',
	'MAX_PIN_LENGTH'				=> 24,
	'MAX_ONLINE_CALLS'				=> 'Maximum Simultaneous Calls Allowed',
	'MAX_SERIAL_LENGTH'				=> 14,
	'MIN_PIN_LENGTH'				=> 4,
	'MIN_SERIAL_LENGTH'				=> 5,
	'MISC_FEATURE_ID_FIRSTCALL'		=> 'First Call',
	'MISC_FEATURE_ID_SECONDCALL'	=> 'Second Call',
	'MISC_FEATURE_ID_SUCCESSIVE'	=> 'Successive Calls',
	'MISC_FEATURE_PLAN'				=> 'Misc Feature Plan',
	'MISC_FEATURE_STATUS'			=> 'Miscellaneous Feature Status',
	'NO_OF_BATCH'					=> 'Number of Batches',
	'NO_OF_CARD'					=> 'Number of Cards per Batch',
	'NO_PRODUCTS_CUSTOMER'			=> 'No Product',
	'NO_TEMPLATE'					=> 'No Template',
	'NO_TEMPLATES'					=> 'No Templates found',
	'NOTES'							=> 'Notes',
	'PIN_LENGTH'					=> 'Card Number Length',
	'PIN_PATTERN'					=> 'Card Number Prefix',
	'POSTFIX_SERIAL'				=> 'Postfix Text  for Serial Number',
	'PREFIX_SERIAL'					=> 'Prefix Text for Serial Number',
	'PRODUCT_NAME'					=> 'Product Name',
	'SAVE_CARD_TEMPLATE'			=> 'Save Card Template',
	'SERIAL_LENGTH'					=> 'Serial Lenght',
	'STATUS'						=> 'Initial Card Status',
	'SERIAL_NUM_LENGTH'				=> 'Card Serial Number Length',
	'TOO_SMALL_CUSTOMER_ID'			=> 'You must select an Business to set Lot Template',
	'TOO_SMALL_APPLY_TEMPLATE_ID'	=> 'You must select a Lot Template',
	'TOO_SMALL_NO_OF_CARD'			=> 'You must generate atleast 1 card per batch',
	'TOO_SMALL_NO_OF_BATCH'			=> 'You must generate atleast 1 batch',
	'TEMPLATE_ADDED'				=> '%s Added',
	'TEMPLATE_SETTINGS_RO'			=> 'Card Lot Template Settings (ReadOnly)',

	'SERIAL_PREFIX'					=> 'Product ID + Batch ID + ',

	'status_options'	=> array(
		FROZEN	=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE	=> 'Active',
	),
	'misc_status_options'		=> array(
		0	=> 'Disabled',
		1	=> 'Enabled',
	),
	'save_card_options'		=> array(
		1	=> 'Yes',
		0	=> 'No',

	),

));

?>
