<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: voicemail_admin.php,v 1.12 2011/05/18 10:31:55 hydesun Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//


$lang = array_merge($lang, array(

	'CALLER_ID'				=> 'Caller Id',

	'DISABLE'				=> 'Disable',
	'DISABLED'				=> 'Disabled',
	'DURATION'				=> 'Duration',

	'EMAIL'					=> 'Email',
	'ENABLE'				=> 'Enable',
	'ENABLED'				=> 'Enabled',

	'FORWARD'				=> 'Forward',
	'FORWARDED'				=> 'Forwarded',
	'FORWARD_TO'			=> 'Forward to...',
	'FULL_NAME'				=> 'Full Name',

	'INVALID_EMIAL'			=> 'Invalid email format, Please try again.',

	'OPERATION'				=> 'Operation',

	'PAGER'					=> 'Pager',

	'MAILBOX'				=> 'Mailbox',
	'MAILBOX_DISABLED'		=> 'Mailbox Disabled',
	'MAILBOX_ENABLED'		=> 'Enabled',
	'MISSING_FIELD_ERROR'	=> 'Name and/or email were left blank, Please try again.',
	'MAILBOX_FORWARDED'		=> 'Forwarded',
	'MAILBOX_PASSWORD'		=> 'Mailbox Password',

	'NEW'					=> 'New',
	'NO_MAILBOXES'			=> 'No ',
	'NO_MAILBOX_SELECTED'	=> 'must selected to forward',
	'NO_AVAIL_MAILBOX'		=> 'No Available Mailboxes',
	'NO_VOICE_MESSAGES'		=> 'No voice messages',

	'PASS_FAIL'				=> 'Passwords do not match or were left blank, Please try again.',
	'TRUNCATED_PASSWORD'	=> 'Password Truncated to 10 digits',
	'PHONE_NUMBER'			=> 'Phone Number',
	'PLAY'					=> 'Play',
	'PLAYED'					=> 'Played',
	
	'SELECT_ALL'			=> 'Select All',
	'SELECT_NONE'			=> 'Select None',
	'STATUS'				=> 'Status',

	'TIME'					=> 'Time',

	'UNKNOWN_STATE'			=> 'Unknown voicemail state',
	'UPDATE'				=> 'Update',
	'USER_UPDATED'			=> 'User Updated',

	'VERIFY'				=> 'Verify',
//	'VOICEMAIL'				=> 'Voicemail',
	'VOICEMAIL_BOX'			=> 'Box',
	'VOICEMAIL_LIST'		=> 'List',
	'VOICEMAIL_MANAGER'		=> 'Manager',

));

?>
