<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: billplan.php,v 1.10 2009/01/02 10:54:52 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RESELLER_NAME'				=> 'Reseller Name',
	'PHONE'						=> 'Phone',
	'EMAIL'						=> 'Email',
	'RESELLER_LOGIN'			=> 'Reseller Login',
	'RESELLER_LOGIN_NAME'		=> 'Login Name',
	'ADDRESS'					=> 'Address',
	'RESELLER_CREDIT'			=> 'Reseller Credit',
	'RESELLER_MAINTENANCE'		=> 'Reseller Maintenance',
	'SEARCH_CRITERIA'			=> 'Search Criteria',
	'SEARCH_RESULTS'			=> 'Search Results',
	'NO_RESULTS'				=> 'No Results Found',
	'CITY'						=> 'City',
	'ZIP'						=> 'Zip',
	'STATE'						=> 'State',
	'CONTACT_DETAILS'			=> 'Contact Details',
	'RESELLER_PASSWORD'			=> 'Password',
	'MOBILE'					=> 'Mobile/Cell',
	'FAX'						=> 'Fax',
	'FIRST_NAME'				=> 'First Name',
	'LAST_NAME'					=> 'Last Name',
	'DAYS_TILL_DUE'				=> 'Days till due',
	'GRACE_PERIOD'				=> 'Grace Period',
	'ACCOUNT_BILLING'			=> 'Account Billing',
	'BILLING_CYCLE'				=> 'Billing Cycle',
	'BILLPLAN_CREATED'			=> 'Billplan %s Created',
	'BILLPLAN_EDITED'			=> 'Billplan Edited Successfully',
	'BILLPLAN_DELETED'			=> 'Billplan Deleted Successfully',
	'BILLPLAN_DELETE_ERROR'		=> 'Billplan already in use,You can not delete this bill plan',
	'DAYS'						=> 'Days',
	'GENERATE_BILL_AFTER_CLOSE'	=> 'Generate bill after close',
	'CLOSING_DAY'				=> 'Closing Day',
	'BILLING_CYCLE_CHARGE'		=> 'Billing Cycle Charge',
	'LOCAL_THRESHOLD'			=> 'Local Threshold',
	'LOCAL_THRESHOLD_SHORT'		=> 'Local',
	'DOMESTIC_THRESHOLD'		=> 'Domestic Threshold',
	'DOMESTIC_THRESHOLD_SHORT'	=> 'Domestic',
	'INCOMPLETE_BILLPLAN'		=> 'Incomplete Billplan',
	'INTL_THRESHOLD'			=> 'International Threshold',
	'INTL_THRESHOLD_SHORT'		=> 'Intl',
	'MOBILE_THRESHOLD'			=> 'Mobile Threshold',
	'MOBILE_THRESHOLD_SHORT'	=> 'Mobile',
	'NAME_REQUIRED'				=> 'Billplan Name Required',
	'CUSTOMER_ID'				=> 'Customer ID',
	'TOTAL_RESELLERS'			=> '%d Resellers',
	'BUSINESS_AGENT_START_ID'	=> 'Business/Agent start ID',
	'BUSINESS_AGENT_END_ID'		=> 'Business/Agent end ID',
	'GLOBAL_PARTITION'			=> 'Glboal Partition',
	'CALLPROC_INSTANCE'			=> 'Callproc Instance',
	'DEVICE_DRIVER_INSTANCE'	=> 'Device Driver Instance',
	'VOICEMAIL_ROUTELIST'		=> 'Voicemail Routelist',
	'VIRTUAL_MEDIA_ROUTELIST'	=> 'Virtual Media Routelist',
	'RESOURCE_GROUP_MODIFIER'	=> 'Resource Group Modifier',
	'SAVE'						=> 'Save',
	'CONTINUE'					=> 'Continue',
	'ADD_RESELLER'				=> 'Add Reseller',
	'CANCEL'					=> 'Cancel',
	'SUBMIT'					=> 'Submit',
	'SELECT_ONE'				=> 'Select One',
	'SIP_SERVER_IP'				=> 'Sip Server IP',
	'RESOURCE_GROUP_USER_DEFINED'	=> 'Resource Group User Defined',
	'COMPANY'					=> 'Company',
	'ADDED_CUSTOMER'			=> 'Successfully Added Customer',
	'NOT_ALLOWED_EDIT_CUSTOMER'	=> 'There was an Error Processing your request: This Customer was not created through this Control Panel and therefore cannot be edited.',
	'MANAGE_BILLPLANS'			=> 'Manage Billplans',
	'BILLPLANS'					=> 'Billplans',
	'DAYS_DUE'					=> 'Days Due',
	'GENERATE_BILL'				=> 'Generate Bill',
	'CYCLE_CHARGE'				=> 'Cycle Charge',
	'BILLPLAN_NAME'				=> 'Billplan Name',
	'ADD_BILLING_PLAN'			=> 'Add Billing Plan',
	'UPDATE_BILLING_PLAN'		=> 'Update Billing Plan',
	'UPDATE'					=> 'Update',
	
	'billing_cycle'			=> array(
		'1W'	=> 'Weekly',
		'1M'	=> 'Monthly',
	),
	
	'day_of_week'			=> array(
		1		=> 'Sunday',
		2		=> 'Monday',
		3		=> 'Tuesday',
		4		=> 'Wednesday',
		5		=> 'Thursday',
		6		=> 'Friday',
		7		=> 'Saturday',
	),
));

?>