<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: restriction_plan.php,v 1.3 2009/09/04 16:59:37 sagarwal Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

//headers
$lang = array_merge($lang, array(
	'ACTION'				=> 'Action',
	'ACCESS_NUM'			=> 'Access Number',
	'ADD_PLAN'				=> 'Add Plan',
	'AMOUNT'				=> 'Amount',
	'CREATED_BY'			=> 'Created by',
	'CREATE_DESCRIPTION'	=> 'Create Detail',
	'CREATE_PLAN'			=> 'Create Plan',
	'CREATION_TIME'			=> 'Creation time',
	'DELETE'				=> 'Delete',
	'DETAILS'				=> 'Details',
	'DESCRIPTION'			=> 'Detail',
	'DESCRIPTION_UPDATED'	=> 'Detail updated successfully',
	'DESCRIPTIONS'			=> 'Details',
	'DESCRIPTION_CREATED'	=> '%s created successfully',
	'DESCRIPTION_DELETED'	=> 'Detail deleted successfully',
	'DESTINATION'			=> 'Destination',
	'EDIT_DESC'				=> 'Edit Detail',
	'EDIT_PLAN'				=> 'Edit Plan',
	'EFFECTIVE'				=> 'Effective',
	'EXPIRATION'			=> 'Expiration',
	'INVALID_EXPIRATION_DATE'	=> 'Expiration date should be on or later than the current date ',
	'INVALID_EFFECTIVE_DATE_RANGE'	=> 'Invalid Date Range',
	'NAME'					=> 'Name',
	'NO_DESCRIPTIONS'		=> 'No details',
	'NO_ACCESS_PLANS'		=> 'No Dial Plan',
	'ORIGINATION'			=> 'Origination',
	'PLAN_CREATED'			=> '%s created successfully',
	'PLAN_DELETED'			=> 'Plan deleted successfully',
	'PLAN_NAME'				=> 'Plan name',
	'PLAN_NAME_CHANGE'		=> 'Plan name changed to "%s"',
	'PLAN_ID'				=> 'Plan ID',
	'RESTRICTION_PLANS'		=> 'Dial Plan Restriction',
	'SAVE'					=> 'Save',
	'TYPE'					=> 'Type',


));

?>