<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: company_acc_codes.php,v 1.2 2011/03/15 20:27:24 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	
	'ACCESS_CODE'				=> 'Access Code',
	'TABLE_TITLE'				=> 'Access Code Maintenance',
	'CREATE'					=> 'Add New Access Code',
	'INVALID_ACCESS_CODE'		=> 'Access Codes must be \'*\' or length defined.',
	'NO_RECORDS'				=> 'No Access Codes defined yet.',
	'RECORD_DELETED'			=> 'Access Code successfully deleted.',
	'RECORD_ADDED'				=> 'Access Code successfully added.',

	'ACCESS_CODE_DIGITS'		=> 'Access Code Digits',
	'ACCESS_CODE_UPDATED'		=> 'Access Code Updated',

	'AUTO_ADD_USER'				=> 'Auto Add',

	'NUM_ACCESS_CODE_DIGITS'	=> 'Number of Access Code Digits',
	'TOO_SHORT_ACCESS_CODE'		=> 'You must enter an Access Code.',
	'TOO_LONG_ACCESS_CODE'		=> 'The Access Code you entered is to long.',
));

?>