<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: ani.php,v 1.11 2010/11/03 15:00:55 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'RESTRICTION_PLAN'				=> 'Dial Plan Restriction ',
	'RESTRICTION_PLAN_DESC'			=> 'Dial Plan Restriction description field',
	
//	'BILLPLAN'						=> 'Bill plan',
//	'BILLPLAN_DESC'					=> 'Bill plan description field',
	'MAINTENANCE_FEE_PLAN'			=> 'Maintenance Fee Plan',
	'MAINTENANCE_FEE_PLAN_DESC'		=> 'Maintenance Fee Plan description field',
	'PAY_PHONE_CHARGE'				=> 'Payphone Charge Plan',
	'PAY_PHONE_CHARGE_DESC'			=> 'Payphone Charge Plan description field',
	
	'DNIS'							=> 'DNIS Administration',
	'DNIS_DESC'						=> 'DNIS Administration description field',
	'DNIS_MAINTENANCE'				=> 'DNIS Restriction Plan',
	'DNIS_MAINTENANCE_DESC'			=> 'DNIS Restriction description field',
	'ACCESS_CHARGE'					=> 'DNIS Charge Plan',
	'ACCESS_CHARGE_DESC'			=> 'DNIS Charge Plan description field',
	
	
	'ANI_BUSINESS'						=> 'ANI Business Administration',
	'ANI_MAINTENANCE'					=> 'ANI Business Maintenance',
	'ANI_MAINTENANCE_DESC'				=> 'ANI Business Maintenance description field',
	'ANI_SUMMARY'						=> 'ANI Business Summary',
	'ANI_SUMMARY_DESC'					=> 'ANI Business Summary description field',
	'ANI_PRODUCT_MAINTENANCE'			=> 'Product Maintenance',
	'ANI_PRODUCT_MAINTENANCE_DESC'		=> 'Product Maintenance description field',
	
	'ANI_SUBSCRIBER'                	=> 'ANI Subscribers',
    'ANI_SUBSCRIBER_MAINTENANCE'    	=> 'ANI Subscriber Maintenance',
    'ANI_SUBSCRIBER_MAINTENANCE_DESC'	=> 'ANI Subscriber Maintenance description field',
    'UPLOAD_BULK_ANI'    				=> 'Upload Bulk ANI Subscribers',
    'UPLOAD_BULK_ANI_DESC'				=> 'Upload Bulk ANI Subscribers description field',
    
    'REPORTS'							=> 'Reports',
    'ANI_ASR_REPORT'					=> 'ASR Report',
	'ANI_ASR_REPORT_DESC'				=> 'ASR description field',
	'ANI_CALL_DETAIL_REPORT'			=> 'Call Detail Records (CDR) Report',
	'ANI_CALL_DETAIL_REPORT_DESC'		=> 'Call Detail Records (CDR) Report description field',
	'ANI_RATED_CALL_RECORD'				=> 'Rated Call Detail Records Report',
	'ANI_RATED_CALL_RECORD_DESC'        => 'Rated Call Detail Records Report description field',
	'ANI_PROFITABILITY_SUMMARY'         => 'Profitability Summary',
));

?>