<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: ani_subscriber_maintenance.php,v 1.6 2011/01/11 20:03:07 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_EXP'							=> 'Subscriber Account Expiration',
	'ACCOUNT_ID'							=> 'Account Id',
	'ACTIVATION_DATE'						=> 'Activation Date',
	'AGENTS'								=> 'ANI Business',
	'AGENT_NAME'							=> 'ANI Business Name',
	'ADD_SUBSCRIBER'						=> 'Add ANI Subscriber',
	'ANI'									=> 'ANI',
	'CARD_BALANE'							=> 'Balance',
	'CARD_NUMBER'							=> 'Card Number',
	'CREATED_BY'							=> 'Created By',
	'CREATION_DATE'							=> 'Creation Date',
	'CREDIT_LIMIT'							=> 'Credit Limit',
	'CSV_FORMAT_LABEL'						=> 'CSV File Format :',
	'CSV_FORMAT' 							=> 'BUSINESS_ID,PRODUCT_ID,FIRST_NAME,LAST_NAME,BALANCE,LIMIT,ACCOUNT_STATUS,
												EXPIRATION_DAYS,MAX_SIMULTANEOUS_CALLS,ANI1,ANI_PIN1,ANI2,ANI_PIN2,
												ANI3,ANI_PIN3,ANI4,ANI_PIN4,ANI5,ANI_PIN5',
	'DAYS'									=> 'Days',
	'DESTINATION_NUMBER'					=> 'Destination Number',
	'EDIT_SUSCRIBER'						=> 'Edit ANI Subscriber',
	'EDIT_SPEED_DIAL'						=> 'Edit Speed Dial Numbers',
	'EXPIARTION_DATE'						=> 'Expiration Days',
	'FACE_VALUE'							=> 'Starting Account Balance',
	'FIRST_CALL_DATE'						=> 'First Call Date',
	'FIRST_NAME'							=> 'First Name',
	'FILE_UPLOAD_SUCCESSFUL'				=> 'File Uploaded Successfully',
	'FILE_UPLOAD_UN_SUCCESSFUL'				=> 'File Uploade Failed',
	'FILE_INVALID_HEADERS'					=> 'Invalid File headers',
	'FILE_INVALID_TYPE'						=> 'Invalid File Type', 
	'FILE_NO_DATA'							=> 'No Data found in Uploaded CSV file',
	'LAST_CALL_DATE'						=> 'Last Call  Date',
	'LAST_NAME'								=> 'Last Name',
	'MAINTAIN_SUBSCRIBERS'					=> 'Maintain ANI Subscribers',
	'MAINTAIN_SUBSCRIBERS_AGENT_LIST'		=> 'Maintain ANI Subscribers &bull; ANI Business List',
	'MAINTAIN_SUBSCRIBERS_SUBSCRIBER_LIST'	=> 'Maintain ANI Subscribers &bull; Subscriber List',
	'MAX_CALL'								=> 'Maximum Simultaneous Calls Allowed',
	'NO_AGENTS'								=> 'No ANI Business',
	'NO_SUBSCRIBERS'						=> 'No Subscribers',
	'PIN'									=> 'PIN',
	'PRODUCT'								=> 'Product',
	'PRODUCTS'								=> 'Products',
	'SAVE'									=> 'UPDATE',
	'SERIAL_NO'								=> 'Serial Number',
	'SPEED_DIAL'							=> 'Speed Dial',
	'SPEED_DIAL_CODE'						=> 'Speed Dial Code',
	'ALL'									=> 'ALL',
	'STATUS'								=> 'Status',
	'SELECT_ONE'							=> 'Select One',
	'SUBSCRIBERS'							=> 'ANI Subscribers',
	'SUBSCRIBER_DELETED'					=> 'Subscriber deleted successfully',
	'SUBSCRIBER_CHANGE'						=> 'Subscriber Updated',
	'SUBSCRIBER_ADDED'						=> 'Subscriber Created Successfully',
	'TOTAL_SUBSCRIBER'						=> '%d ANI Subscribers',
	'UPDATED_SPEED_DIAL_NUMBER'				=> 'Speed Dial Number Updated successfully',
	'UPLOAD_SUBSCRIBER'						=> 'Upload Bulk ANI Subscribers',
	'UPLOAD'								=> 'Upload',
	'UPLOAD_CSV'							=> 'Select CSV file :',
	'csv_var'	=> array(
				'BUSINESS_ID'		=>'CUST_ID', 
				'PRODUCT_ID'		=>'ACCT_ID', 
				'FIRST_NAME'		=>'FIRST_NAME',
				'LAST_NAME'			=>'LAST_NAME',
				'BALANCE'			=>'BALANCE',
				'LIMIT'				=> 'LIMIT',
				'ACCOUNT_STATUS'	=>'STATUS',
				'EXPIRATION_DAYS'	=>'TTL',
				'MAX_SIMULTANEOUS_CALLS'=>'MAX_ONLINE_CALLS',
				'ANI1' 				=> 'ANI1',
				'ANI_PIN1' 			=> 'PIN1',
				'ANI2' 				=> 'ANI2',
				'ANI_PIN2' 			=> 'PIN2',
				'ANI3' 				=> 'ANI3',
				'ANI_PIN3' 			=> 'PIN3',
				'ANI4' 				=> 'ANI4',
				'ANI_PIN4' 			=> 'PIN4',
				'ANI5' 				=> 'ANI5',
				'ANI_PIN5' 			=> 'PIN5'
				),
	'status_options'	=> array(
		FROZEN	=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE	=> 'Active',
	),
	'update_status_options'	=> array(
		FROZEN		=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE		=> 'Active',
		SUSPEND		=> 'Suspend',
		EXPIRED		=> 'Expired',
	),

));

?>