<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: set_device_availability.php,v 1.5 2009/08/03 18:08:37 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ACTION'						=> 'Action',
	'ADD_DEVICE_OFFERING'			=> 'Add Device Offering',
	'ACCOUNT_NAME'					=> 'Product Name',
	'ACCOUNT_REQUIRED'				=> 'You must select a Product to set device',
	'AGENTS'						=> 'Business',
	'AGENT_NAME'					=> 'Business name',
	'AMOUNT'						=> 'Amount',

	'BUSINESS_NAME'					=> 'Business name',

	'CHARGE_PER_DEV'				=> 'Charge per Subscibed Device',
	'CUSTOMER_NAME'					=> 'Business Name',
	'CUSTOMER_REQUIRED'				=> 'You must select an Business to set device ',
	
	'DEVCIE'						=> 'Device',
	'DEVICE_AVAILABILITY'			=> 'Device Availability',
	'DEVICE_OFFERING_ADDED'			=> '%s is Now Available',
	'DEVICE_OFFERING_DELETED'		=> '%s Successfully Removed',
	'DEVICE_REQUIRED'				=> 'You must select a Device to set',
	'DEVICE_TYPE'					=> 'Device Type',
	
	'ENTERPRISE'					=> 'Enterprise',
	
	'MANAGE_DEVICE_OFFERINGS'		=> 'Manage Device Offerings',
	
	'NO_CUSTOMERS'					=> array(
		1							=> 'Please create a Retail Business',
		2							=> 'Please create an Enterprise Business',
	),
	'NO_DEVICE_AVAIL'				=> 'No device available to set',
	'NO_DESCRIPTIONS'				=> 'No details',
	'NO_PRODUCTS_CUSTOMER'			=> 'This Business has no products',
	
	'OFFER_DEVICE'					=> 'Offer Device',
	'OFFER_DEVICES'					=> 'Offer Devices',
	'OFFER_TYPE'					=> 'Offer Type',
	'OFFER_TO_ACCOUNT'				=> 'Offer to Product',
	'OFFER_TO_CUSTOMER'				=> 'Offer to Business',
	
	'PRODUCT_NAME'					=> 'Product name',
	
	'RETAIL'						=> 'Retail',
	'RESELLERS'						=> 'Resellers',
	'RESELLER_NAME'					=> 'Reseller name',
	
	'SET_DEVICE'					=> 'Set Device',
	'SET_DEVICE_OFFERING'			=> 'Set Device Offering',
	
	'UPDATE'						=> 'Update',
	'UPDATE_Device_OFFERING'		=> 'Update Device Offering',
));

?>