<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: request_dids.php,v 1.4 2011/03/15 20:27:24 lor Exp $
* @copyright (c) 2007-2009 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(
	'PAGE_TITLE'  		=> 'Request DIDs',
	'TABLE_TITLE' 		=> 'DID Lots',
	'SUB_TABLE_TITLE'	=> 'DID Results',

	'ACTION'			=> 'Action',
	'CREATE'			=> 'Request',
	'SAVE'				=> 'Save',
	'ADD'				=> 'Request Lot',
	'DELETE'			=> 'Release Lot',
	'SEARCH'			=> 'Lot Search',
	'SUB_SEARCH'		=> 'DID Results Search',
	'ALL_ADD'			=> 'Request DIDs',
	'SUB_ADD'			=> 'Request DID',
	'SUB_EDIT'			=> 'Request DID',
	'ALL_DELETE'		=> 'Release DIDs',
	'SUB_DELETE'		=> 'Release DID',
	'NO_RECORDS'		=> 'No DID Lots setup yet.',
	'NO_SUB_RECORDS'	=> 'No DIDs assigned from selected Lot or Lot not selected.',

	'RECORD_DELETED'	=> 'DID Lot successfully released.',
	'SUB_RECORD_DELETED'	=> 'DIDs successfully released.',
	'RECORD_EDITED'		=> 'DID Lot successfully saved.',
	'RECORD_GET_SUCCESS' => 'Got specified record.',
	'RECORD_ADDED'		=> 'DID Lot successfully reserved.',
	'SUB_RECORD_ADDED'		=> 'DIDs successfully reserved.',

	'DID_LOT_ID'		=> 'Lot ID',
	'LOT_ID'			=> 'Lot ID',
	'LOAD_DATE'			=> 'Load Date',
	'ACTIVE_PRICE'		=> 'Active Cost',
	'HOLD_PRICE'		=> 'Hold Cost',
	'VENDOR_ID'			=> 'Vendor',

	'RESELLER_ID'		=> 'Reseller ID',
	'RESELLER_NAME'		=> 'Name',

	'EDIT_LOT'			=> 'Edit Lot',

	'STATE'				=> 'State',
	'AREA'				=> 'Area',
	'COUNTRY'			=> 'Country',
	'DID'				=> 'DID',
	'NPA'				=> 'NPA',
	'NXX'				=> 'NXX',
	'LATA'				=> 'LATA',
	'RATE_CENTER'		=> 'Rate center',
	'DID_NUMBER'		=> 'DID Number',

));

?>