<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: export_cards.php,v 1.4 2010/07/26 14:50:49 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_ID'				=> 'Product ID',
	'ACCT_ID'					=> 'Product ID',
	'ACCOUNT'					=> 'Product Description',
	'ACCT_NEW_ID'				=> 'Product',
	'ACTIVATION_DATE'			=> 'Activation Date',
	'ACT_DATE'					=> 'Activation Date',
	'ACTIVATED_BY'				=> 'Activated By',
	'BALANCE'					=> 'Card Balance',
	'CALLINGCARD'				=> 'Business Description',
	'CALLINGCARD_ID'			=> 'Business ID',
	'CARD_BATCH_STATUS'			=> array(
									0	=> 'Unassigned',
									1	=> 'Active',
									2	=> 'Inactive',
									5	=> 'Frozen',
									6	=> 'Suspend',
									7	=> 'Expired'
								),
	'CARD_NUMBER'				=> 'Card Number',
	'CUST_ID'					=> 'Business ID',
	'NAME'						=> 'Business Description',
	'CARD_BALANCE'				=> 'Card Balance',
	'CARD_BATCH_ID'				=> 'Batch ID',
	'CARD_BATCH_DESCRIPTION'	=> 'Batch Description',
	'FACE_VALUE'				=> 'Face Value',
	'FIRST_CALL_DATE'			=> 'First Call Date',
	'LAST_CALL_DATE'			=> 'Last Call Date',
	'EXPORT_CARD_SEARCH'		=> 'Export Cards',
	'CREATION_DATE'				=> 'Creation Date',
	'CREATED_BY'				=> 'Created By',
	'FIELD_NAMES'				=> 'Select Fields',
	'PREPAID_CARD_SEQ'			=> 'Serial Number',
	'SERIAL_NUMBER'				=> 'Serial Number',
	'SUBSCRIBER_ACCOUNT_ID'		=> 'Subscriber Account ID',
	'STATUS'					=> 'Status',
	'SELECT_FIELDS'				=> 'Select fields',
	'USER_ID'					=> 'Subscriber Account ID',
	'NO_EXPORT_CARDS'			=> 'No Card found',
	

));

?>